{
    "dc_identifier": "nl.gm0971.2c.2022.6241991-7",
    "dc_title": "Beeldvormende bijeenkomst 2022-06-15 - Raadsvoorstel Partiele herziening bestemmingsplan Bramert - Noord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Stein op 2022-06-15. Onderdeel: Raadsvoorstel Partiele herziening bestemmingsplan Bramert - Noord.",
    "dc_source": "https://stein.bestuurlijkeinformatie.nl/Agenda/Index/e2e4decc-1e84-483d-aad1-f5e50c09d9ba",
    "dc_publisher": "gm0971",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2022-06-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Stein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Stein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "406",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0971.2c.2022.6241991-7",
    "dc_externalIdentifier": "6242039",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-15",
    "foi_meetingNumber": "6241991",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.1",
            "dc_title": "Oplegblad Griffie.doc",
            "foi_fileName": "Oplegblad%20Griffie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=5e956f6c-5046-4e27-890e-b3fa8016adc2"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.2",
            "dc_title": "Raadsvoorstel Bramert-Noord partiële herziening.docx",
            "foi_fileName": "Raadsvoorstel%20Bramert-Noord%20parti%C3%ABle%20herziening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=6ef45262-1132-4dd3-a8e7-90e8a5388245"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.3",
            "dc_title": "Raadsbesluit Bramert-Noord partiële herziening.docx",
            "foi_fileName": "Raadsbesluit%20Bramert-Noord%20parti%C3%ABle%20herziening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=c0236a29-d942-4266-a6e3-38b76dd5d65c"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.4",
            "dc_title": "bijlage 1b nota zienswijze partiële herziening.docx",
            "foi_fileName": "bijlage%201b%20nota%20zienswijze%20parti%C3%ABle%20herziening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=7454e8b7-54eb-43ea-bdda-1466ff247d00"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.5",
            "dc_title": "bijlage 2a Part herz Bramert-Noord (2010) vastgesteld Regels.pdf",
            "foi_fileName": "bijlage%202a%20Part%20herz%20Bramert-Noord%20%282010%29%20vastgesteld%20Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=d4b580b2-e46c-490d-a1ec-94a27634a7e4"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.6",
            "dc_title": "bijlage 2b Part herz Bramert-Noord (2010) vastgesteld Verbeelding.pdf",
            "foi_fileName": "bijlage%202b%20Part%20herz%20Bramert-Noord%20%282010%29%20vastgesteld%20Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=d1c856d9-feca-4f36-a5a2-a39ea0d0ec68"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.7",
            "dc_title": "bijlage 2c Part herz Bramert-Noord (2010) vastgesteld Toelichting.pdf",
            "foi_fileName": "bijlage%202c%20Part%20herz%20Bramert-Noord%20%282010%29%20vastgesteld%20Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=a4ab6616-b7c4-42b4-9470-02d0f49aacc4"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.8",
            "dc_title": "bijlage 2d Part herz Bramert-Noord (2010) vastgesteld Bijlagen bij de toelichting.pdf",
            "foi_fileName": "bijlage%202d%20Part%20herz%20Bramert-Noord%20%282010%29%20vastgesteld%20Bijlagen%20bij%20de%20toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=c09909ca-5822-4d8c-90d5-229fe9db87ae"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.9",
            "dc_title": "bijlage 3 zienswijzen 1.pdf",
            "foi_fileName": "bijlage%203%20zienswijzen%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=d6d01ad0-ed35-476f-8813-d60b8a428115"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.10",
            "dc_title": "bijlage 4 BW 2022 partiele herziening.xlsx",
            "foi_fileName": "bijlage%204%20BW%202022%20partiele%20herziening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=d94c0144-ed1e-444b-af3f-8ae2a041976b"
        },
        {
            "dc_identifier": "nl.gm0971.2c.2022.6241991-7.doc.11",
            "dc_title": "bijlage 5 Exploitatieplan Bramert-Nrd 1e herziening incl bijlagen.pdf",
            "foi_fileName": "bijlage%205%20Exploitatieplan%20Bramert-Nrd%201e%20herziening%20incl%20bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Stein&id=5c8ba95f-57eb-4e91-83aa-100a9f263ce1"
        }
    ]
}